package intrinsic.mx.rpc.xml;

public class QualifiedResourceManager extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public QualifiedResourceManager() {
}


/** Static Methods */

/** Methods */
public native intrinsic.Array getResourcesForNamespace(intrinsic.Namespace arg0);
public native void addResource(intrinsic.Namespace arg0, Object arg1);
public native intrinsic.Array getResourcesForURI(String arg0);
public native intrinsic.Array getResources();

}
